> ## Documentation Index
> Fetch the complete documentation index at: https://snowseo.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get outreach automation

> Whether earned links are re-checked automatically and how often.

Whether earned links are re-checked automatically and how often. Read this before changing the cadence so the current value is known.


## OpenAPI

````yaml GET /v3/outreach/automation
openapi: 3.0.0
info:
  title: SnowSEO API
  description: API documentation for SnowSEO
  version: 1.0.0
servers:
  - url: https://api.snowseo.com
    description: Production server
security:
  - bearerAuth: []
  - apiKey: []
externalDocs:
  url: https://snowseo.com/docs
  description: Find more info here
paths:
  /v3/outreach/automation:
    get:
      tags:
        - Outreach
      summary: Get outreach automation settings
      description: >-
        Whether link status is re-checked automatically, how often, and how many
        pages one run reads. Each page read costs one page crawl. Read this
        before changing the cadence so the current value and cost are known.
      operationId: getOutreachAutomationSettings
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  autoRecheckLinks:
                    type: boolean
                  recheckFrequency:
                    type: string
                  lastRecheckRunAt:
                    type: string
                    nullable: true
                  recheckPageCount:
                    type: integer
                additionalProperties: true
        4XX:
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                additionalProperties: true
                properties:
                  success:
                    type: boolean
                  error:
                    type: string
                  code:
                    type: string
                  message:
                    type: string
                  reference:
                    type: string
        5XX:
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                additionalProperties: true
                properties:
                  success:
                    type: boolean
                  error:
                    type: string
                  code:
                    type: string
                  message:
                    type: string
                  reference:
                    type: string
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Your SnowSEO API key (sk_...).
    apiKey:
      type: apiKey
      name: x-api-key
      in: header

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.